from django.urls import path

from . import views

app_name = 'polls'
urlpatterns = [
    path('', views.index, name='graph_index'),
    path('graph_id/<int:graph_id>', views.atributs_graph, name='graph_id'),
    path('graph_id_update/<int:graph_id>', views.update, name='update'),
    path('graph_id_delete/<int:graph_id>', views.delete, name='delete'),
    path('export/', views.export, name='export'),
    path('telecharge_liste_commune', views.telecharge_liste_commune, name='telecharge_liste_commune'),
]